@import 'small.css';

.twoColFixLtHdr #container_wrapper, .twoColFixLtHdr #footer_container_wrapper {
	background-image:none;
}

#logo {
	float:none;
	text-align:center;
	margin-top:15px;
}


#header {
	height:auto;
	margin:0;
}

#main_content_body {
	margin-left:0 !important;
	padding-bottom:0;
}

.main_content_right	{
	display:none;
}

.main_content_left	{
	float: none;
	width: auto;
	margin:-5px -20px 0 -20px;
}
	
	.leftnav {
		width:auto;
		margin-top:4px;
		background-color:none;
		padding:0;
		border-radius:0;
			-moz-border-radius:0;			
		-moz-box-shadow:none;
			-webkit-box-shadow:none;
			box-shadow:none;
	}
	
	.leftnav ul {
		padding:0;
		margin:0;
	}
	
	.leftnav li a {
		margin:0;
		padding:6px 6px 6px 40px;
		border-top:2px solid #fff;
	}

	.footernav li a	{
		font-size:1.3em;
		line-height:1.5em;
	}
	
.main_content_right	{
	float: none;
	width: auto;
	margin-top:10px;
}

#content_left_articles {
	display:none;
}

#breadcrumbs {
	display:none;
}

p, li	{
	font-size:1.2em;
}

#top_heading h1 {
	margin-top:12px;
	margin-bottom:12px;
}

#footer_testimonial {
	display:none;
}

	.contactform input, .contactform textarea, .contactform select	{
		max-width:65%;
	}
	
.pxpay input, .pxpay textarea, .pxpay select {
	max-width:65%;
}

.txt3col,
.txt2col
{
	-webkit-column-count:auto; /* Chrome, Safari, Opera */
    -moz-column-count:auto; /* Firefox */
    column-count:auto;
}